﻿#Header
{
    height: 128px;
	max-width: 960px;
	margin: 0 auto 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    padding: 0 0 0 0;
}
#Container
{
    background-color: #f0e9df;
	max-width: 960px;
	margin: 265px auto 0 auto; /* the auto value on the sides, coupled with the width, centers the layout he layout */
    padding: 0 0 0 0;
}
/*#ContainerBild
{
    position:relative;
    left: -170px;
    width: 1300px;
    height: 280px;
    background-image: url(/imgMaster/_DSC8422b.jpg);
}*/
#Inhalt
{
    display: table;
}
#SpalteLinks
{
    vertical-align: top;
    display: table-cell;
    margin-top: 20px;
}
#SpalteRechts
{
	vertical-align: top;
    display: table-cell;
}
#MenuVertikal
{
    margin-top: 44px;
    margin-left: 20px;
    min-width: 200px;
}
#Fussmenu
{
	height: 30px;
	background-image: url(/imgMaster/fuss.jpg);
    margin-top: 20px;
}
#Fussmenu ul
{
	list-style-type: none;
	padding: 10px 5px 10px 5px;
	margin: 0;
}
#Fussmenu li
{
	width: 100px;
	float: left;
}
#Fussmenu a
{
	display: block;
	text-align: left;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}
#Fussmenu a:hover, #Fussmenu a:active, #Fussmenu a:focus, #Fussmenu a.thispage
{
	/*border: 1px solid #C0C0C0;*/
	text-decoration: none;
	color: #FF0000;
	font-size: 14px;
}
#Fussmenu p
{
	text-align: right;
	padding: 0px 5px 10px 5px;
	margin: 0;
	font-size: 14px;
}
#sitemappath
{
	min-width: 228px;
	font-size: 12px;
	text-decoration: none;
	margin: 20px 0 -10px 20px;
}
#sitemappath a
{
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #007ACC;
}
#sitemappath a:hover, #sitemappath a:active, #sitemappath a:focus {
    /*border: 1px solid #C0C0C0;*/
    text-decoration: none;
    /*margin-bottom: 0.6%;*/
    color: #FF0000;
}
#Datenschutz {
    width: 960px;
    margin: 0 auto 0 auto; /*the auto value on the sides, coupled with the width, centers the layout he layout*/
    padding: 0 0 0 0;
    position: sticky;
    bottom: 0;
}
#Datenschutz a {
    font-size: 14px;
    text-decoration: none;
    color: #666666;
}
#Datenschutz a:hover {
    color: #ff0000;
    font-size: 14px;
}

